/*****************************************
		SITE  IE8-
******************************************/

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}

/** 	DROPDOWN MENU 		**/

body.menu_blue_jean .main_menu_box, body.menu_blue_jean .dropdown li ul {
background-color : #547980;
}
body.menu_black .main_menu_box, body.menu_black .dropdown li ul {
background-color : #555;
}
body.menu_brown_dark .main_menu_box, body.menu_brown_dark .dropdown li ul {
background-color : #594f4f;
}
body.menu_brown .main_menu_box, body.menu_brown .dropdown li ul {
background-color : #847d71;
}
body.menu_green_blue .main_menu_box, body.menu_green_blue .dropdown li ul {
background-color : #45ada8;
}
body.menu_green_light .main_menu_box, body.menu_green_light .dropdown li ul {
background-color : #e0e4cc;
}
body.menu_green .main_menu_box, body.menu_green .dropdown li ul {
background-color : #83af9b;
}
body.menu_orange_light .main_menu_box, body.menu_orange_light .dropdown li ul {
background-color : #f38630;
}
body.menu_purple .main_menu_box, body.menu_purple .dropdown li ul {
background-color : #490a3d;
}
body.menu_red .main_menu_box, body.menu_red .dropdown li ul {
background-color : #c02942;
}
body.menu_sand .main_menu_box, body.menu_sand .dropdown li ul {
background-color : #e8ddcb;
}
body.menu_white .main_menu_box, body.menu_white .dropdown li ul {
background-color : #fff;
}
body.menu_yellow .main_menu_box, body.menu_yellow .dropdown li ul {
background-color : #ecd078;
}


#search .inputbox {
padding:3px 20px 3px 10px !important;
height : 16px;
}

#search .button {
top:5px;
}

body.menu_blue_jean #search .inputbox {
border : 1px solid #608a94;
}
body.menu_black #search .inputbox {
border : 1px solid #666;
}
body.menu_brown_dark #search .inputbox {
border : 1px solid #6e6060;
}
body.menu_brown #search .inputbox {
border : 1px solid #999;
}
body.menu_green_blue #search .inputbox {
border : 1px solid #4abab6;
}
body.menu_green_light #search .inputbox {
border : 1px solid #eee;
}
body.menu_green #search .inputbox {
border : 1px solid #94c7b0;
}
body.menu_orange_light #search .inputbox {
border : 1px solid #f68633;
}
body.menu_purple #search .inputbox {
border : 1px solid #5e0d4f;
}
body.menu_red #search .inputbox {
border : 1px solid #d52d49;
}
body.menu_sand #search .inputbox {
border : 1px solid #eee;
}
body.menu_white #search .inputbox {
border : 1px solid #eee;
}
body.menu_yellow #search .inputbox {
border : 1px solid #ecd380;
}



/**		CONTENT MENU		**/

.content_menu li.active a, .content_menu li:hover a {
background-color: #f3f3f3;
}

.content_menu li a:active {
background-color: #f0f0f0;
}

body.black .content_menu li.active a, body.black .content_menu li:hover a {
background-color: #111;
}

body.black .content_menu li a:active {
background-color: #222;
}


/**		TOP MENU 		**/

.top_menu li.active a, .top_menu li:hover a {
background-color: #efefef;
}

.top_menu li a:active {
background-color: #ebebeb;
}

body.black .top_menu li.active a, body.black .top_menu li:hover a {
background-color: #111;
}

body.black .top_menu li a:active {
background-color: #222;
}


/**		BOTTOM MENU 		**/

.bottom_menu li.active a, .bottom_menu li:hover a {
background-color: #efefef;
}

.bottom_menu li a:active {
background-color: #ebebeb;
}

body.black .bottom_menu li.active a, body.black .bottom_menu li:hover a {
background-color: #111;
}

body.black .bottom_menu li a:active {
background-color: #222;
}


/**  		GENERAL 		**/

.readmore a {
border:1px solid #ccc;
}

.readmore a:hover {
border-color : #afafaf;
}

body.black .readmore a {
border-color : #383838;
}

body.black .readmore a:hover {
border-color : #111;
}

.actions {
width:60px;
}


/** 	Form 		**/

input[type="text"], input[type="password"], input[type="email"], textarea {
border : 1px solid #bbb;
}

input[type="text"]:hover, textarea:hover,
input[type="password"]:hover, input[type="password"]:focus,
input[type="email"]:hover, input[type="email"]:focus,
input[type="text"]:focus, textarea:focus {
border-color:#aaa;
}

input[type="submit"], button {
border : 1px solid #bbb;
}

input[type="submit"]:hover, button:hover {
border-color:#aaa;
}

.contact .button {
border : 1px solid #bbb;
}

.contact .button:hover {
border-color:#aaa;
}



/** 	Form Black theme 	**/

body.black input[type="text"], body.black input[type="password"], body.black input[type="email"], textarea {
border : 1px solid #999;
}

body.black input[type="text"]:hover, body.black textarea:hover,
body.black input[type="password"]:hover, body.black input[type="password"]:focus,
body.black input[type="email"]:hover, body.black input[type="email"]:focus,
body.black input[type="text"]:focus, body.black textarea:focus {
border-color:#888;
}

body.black input[type="submit"], body.black button {
border : 1px solid #777;
}

body.black input[type="submit"]:hover, body.black button:hover {
border-color:#888;
}

body.black .contact .button {
border : 1px solid #777;
}

body.black .contact .button:hover {
border-color:#888;
}